Bug 1344227 - Make libguestfs-tools-c available on ppc64le
Summary: Make libguestfs-tools-c available on ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: releng
Version: 3.6.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Pavol Babinčák
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On:
Blocks: RHEV4.0PPC RHV4.1PPC
TreeView+ depends on / blocked
 
Reported: 2016-06-09 08:33 UTC by Pavol Babinčák
Modified: 2016-07-25 14:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The VDSM package depended on libguestfs-tools-c, which was not available in the Red Hat Enterprise Virtualization 3.6 repositories for the architecture ppc64le. This change adds this sub-package and VDSM can be now upgraded.
Clone Of:
Environment:
Last Closed: 2016-06-16 08:34:33 UTC
oVirt Team: Rel-Eng
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1112 normal SHIPPED_LIVE vdsm 3.6.6 bug fix and enhancement update 2016-06-27 14:01:55 UTC

Description Pavol Babinčák 2016-06-09 08:33:20 UTC
Description of problem:
vdsm package shipped (RHBA-2016:1112) in RHEV-M depends on libguestfs-tools-c which isn't available in PPC64LE repositories. Make ppc64le build of libguestfs-tools-c available on that architecture.

Comment 6 errata-xmlrpc 2016-06-16 08:34:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1112


Note You need to log in before you can comment on or make changes to this bug.